Subject: Horse Object
From: Dylan Neill <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Apr 1996 05:14:38 -0700

Hey, does anyone know where I can get an object of a horse. I've tried 
everywhere I know for 3d objects on the net and can't find any at all.

---
                               |\ /|
                                o O
  ________________________oOO_=( ^ )=_OOo___________________________
 |                        '''     U   '''                           |
 | Gumby Death Man (Dylan Neill)     "Gimme a job or I'll kill ya!" |
 | Email: [email-masked]   WWW: http://www.pcug.org.au/~dylann/ |
 |__________________________________________________________________|